Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
// Edit via Wikiplus
无编辑摘要
第12行:
border-left: 2px solid #366699; /* 蓝灰竖条 */
background-color: #f0f4f8; /* 蓝灰底色 */
color: #2d3748; /* 深灰文字 */
}
 
第23行 ⟶ 第22行:
.fangji-entry .fj-value {
padding: 0 0 0 5px;
color: #4a5568;
}
 
第30行 ⟶ 第28行:
border: none;
border-spacing: 0 5px;
}
 
.fj-important {
color: #285480;
}
 
.fj-warning-text {
color: #b83227;
}